Лицензирование для перехода с Lotus 6.5 на 8

  • Автор темы Rovan
  • Дата начала
R

Rovan

Гость
#1
Подскажите пжалста порядок кто уже переходил.
 
V

VovaW

Гость
#2
если у вас есть лицензия на 6, то вы можете купить обновление лицензии. Это примерно в 2 раза дешевле.
 
F

fizikfizik

Гость
#5
А если есть лицензия на 6.5 ? и для перехода например на 7.0.4 тоже надо платить?
 
D

Domino_Maddog

Гость
#6
Если у вас 6.5. то по этой лицензии можете юзать все продукты вышедшие за время действия.
Если у вас оплачивается ренью и есть действительный доступ к клиентской части то юзайте все что есть в этом доступе.
 

Xo66uT

Active Member
12.05.2010
35
0
#7
Тоже задумался на этим вопросом.
У нас стоят сервера 6,5... в 2009 году мы докупали кучу серверных лицензий+саппорт 1 год, и ставили сервера 6,5...
Сейчас я хочу переставить некоторые сервера на 8,5,2 или 8,5,3... Внимание вопрос: Надо ли мне продливать саппорт для того чтобы я имел полное право поставить 8,5,2?

Моё мнение, что могу и не продливать, так как версия 8,5 вышла до того момента, когда срок моей поддержки закончился. Но дилеры меня уверяют, что надо обязательно продливать поддержку.

ЗЫ: Сорри за некропостинг =)
 

ToxaRat

Чёрный маг
Lotus team
06.11.2007
3 223
24
#8
Моё мнение, что могу и не продливать, так как версия 8,5 вышла до того момента, когда срок моей поддержки закончился.
вы имеете право использовать новую версию при условии, что саппорт не закончился - в этом и есть смысл саппорта

проверка на "право" заключается в возможности скачать официально с пасспортИБМ новую версию

другое дело что о какой версии 8ки идет речь, так как поддержка 6.5 официально была прекращена 30 апреля 2010 а значит только тот лотус, что до этой даты
 

Xo66uT

Active Member
12.05.2010
35
0
#9
вы имеете право использовать новую версию при условии, что саппорт не закончился - в этом и есть смысл саппорта
Саппорт закончился в октябре месяце 2010 года. А версия 8,5,2 вышла в августе(вроде как) 2010 года. То есть я имею полное право ставить версию 8,5,2 на свой сервер?
 

ToxaRat

Чёрный маг
Lotus team
06.11.2007
3 223
24
#11
Саппорт закончился в октябре месяце 2010 года. А версия 8,5,2 вышла в августе(вроде как) 2010 года. То есть я имею полное право ставить версию 8,5,2 на свой сервер?
только по факту
сейчас ты с паспортИБМ это скачать не можешь - значит и ставить не можешь
 

Xo66uT

Active Member
12.05.2010
35
0
#12
Ну если, не скачивая с ПассИБМ поставить, то откуда будет известно когда я поставил это сервер? Может я так же, не скачивая с ПассИБМ, поставил в марте месяце 2010 года... В документе сервера дата создания старая, дата модификации пофигу...
 

ToxaRat

Чёрный маг
Lotus team
06.11.2007
3 223
24
#13
Ну если, не скачивая с ПассИБМ поставить, то откуда будет известно когда я поставил это сервер? Может я так же, не скачивая с ПассИБМ, поставил в марте месяце 2010 года... В документе сервера дата создания старая, дата модификации пофигу...
там отмечается что ты качал, если не отметился - значит незаконно установил, а значит прав никаких не имеешь
 

VladSh

начинающий
Lotus team
11.12.2009
1 248
2
#14
там отмечается что ты качал, если не отметился - значит незаконно установил, а значит прав никаких не имеешь
Неправильно. То, что не скачал, ещё не значит, что незаконно установил.
Инсталяхи можно взять в представительстве IBM, они сами его дают тем кто имеет право, так, например, русские инсталяхи распространяются. Т.к. локализация - это проблема не пользователей, а IBM (они предоставляют локализованные версии спустя 4-6 месяцев после релиза), и если закончился срок поддержки сразу после релиза, то на русскую версию, когда она выйдет, право использования остаётся.
 

ToxaRat

Чёрный маг
Lotus team
06.11.2007
3 223
24
#15
и если закончился срок поддержки сразу после релиза, то на русскую версию, когда она выйдет, право использования остаётся.
нет таких прав
есть единая политика ИБМ - кто из манагеров как её толкует это отдельный вопрос
если поддержка кончилась ни о какой локализации "потом" речи уже быть не может

а свою законную установку всегда нужно подкреплять бумажкой, думаешь почему многие госс. структуры не ставят лотус - им само наше ИБМ не в состоянии предоставить эту бумажку для проверяющих органов

у меня был момент когда законную покупку лотуса для проверяющей конторы нужно было предоставить на укр. языке - знаешь это было весело, переводить и закреплять нотариально :facepalm:
ИБМ-Украина и пальцем не пошевелило, чтобы хоть как-то помочь найти выход
может они из-за этого и не занимаются продажами
 

VladSh

начинающий
Lotus team
11.12.2009
1 248
2
#16
если поддержка кончилась ни о какой локализации "потом" речи уже быть не может
Надо смотреть на дату, а не просто "кончилась". И дело в том, что если указана поддержка локализаций, то IBM обязано поставлять продукт сразу с локализацией, но оно не может.. поэтому покупатели с пониманием к этому относятся.. При заказе локализация указывается.

В целом я не о том, а о фразе
там отмечается что ты качал, если не отметился - значит незаконно установил, а значит прав никаких не имеешь
Факт закачки не подтверждает законность установки, есть другие варианты законного получения инсталяционных пакетов.
 

ToxaRat

Чёрный маг
Lotus team
06.11.2007
3 223
24
#17
Факт закачки не подтверждает законность установки, есть другие варианты законного получения инсталяционных пакетов.
ага, этот факт один - факт покупки конкретной версии ПО и проводка её через бухгалтерию